<project
  xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
>
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.ugoe.cs.quest</groupId>
  <artifactId>quest-ui-core</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>quest-ui-core</name>
  <scm>
    <url>https://quest.informatik.uni-goettingen.de/svn/quest/trunk/quest-ui-core</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs</groupId>
      <artifactId>java-utils</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-misc</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-events</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-usageprofiles</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-coverage</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-assertions</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-testgeneration</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-tasktrees</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-usability</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-visualization</artifactId>
      <version>2.0.1</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-graph-impl</artifactId>
      <version>2.0.1</version>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.3.2</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>